Debian Bug report logs - #707966
ITP: libb-lint-perl -- Perl lint

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 12 May 2013 11:45:02 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libb-lint-perl/1.17-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#707966; Package wnpp. (Sun, 12 May 2013 11:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Sun, 12 May 2013 11:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libb-lint-perl -- Perl lint
Date: Sun, 12 May 2013 12:44:00 +0100
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libb-lint-perl
  Version         : 1.17
  Upstream Author : Ricardo SIGNES <rjbs@cpan.org>
* URL             : https://metacpan.org/release/B-Lint
* License         : Perl
  Programming Lang: Perl
  Description     : Perl lint

The B::Lint module is equivalent to an extended version of the -w option of
perl. It is named after the program lint which carries out a similar
process for C programs.



Added indication that bug 707966 blocks 702096 Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 12 May 2013 12:54:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 21:30:08 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:24 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:24 GMT) Full text and rfc822 format available.

Message #14 received at 707966-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 707966-close@bugs.debian.org
Subject: Bug#707966: fixed in libb-lint-perl 1.17-1
Date: Sat, 25 May 2013 11:01:00 +0000
Source: libb-lint-perl
Source-Version: 1.17-1

We believe that the bug you reported is fixed in the latest version of
libb-lint-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707966@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libb-lint-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 20:27:36 +0200
Source: libb-lint-perl
Binary: libb-lint-perl
Architecture: source all
Version: 1.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libb-lint-perl - Perl lint
Closes: 707966
Changes: 
 libb-lint-perl (1.17-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #707966)
Checksums-Sha1: 
 013667ad177b859b0b3cfef886cba35898bb1c91 2011 libb-lint-perl_1.17-1.dsc
 b81fb7aab017924bbd6a48813144be9bb0f22fc9 18148 libb-lint-perl_1.17.orig.tar.gz
 bed797254f9d1884992f1ac046e27bcd9a177118 1660 libb-lint-perl_1.17-1.debian.tar.gz
 b6014e8ef1fa76d9dd25474c5def434141919745 17400 libb-lint-perl_1.17-1_all.deb
Checksums-Sha256: 
 563148948ff15b41b348b902058c6ed9bfdbaef8e0da0173bad1d02647265eaa 2011 libb-lint-perl_1.17-1.dsc
 06df352345723066726226669725c4b2654c7267feb2f1d989d5625f4166eb78 18148 libb-lint-perl_1.17.orig.tar.gz
 9227998f7e9cf055d56f87190710657096fb6dc1367102bde46e8310244d218a 1660 libb-lint-perl_1.17-1.debian.tar.gz
 f9022cc9000d2fab01be0b428737570f9f05b89189a50d34d7d693362039927a 17400 libb-lint-perl_1.17-1_all.deb
Files: 
 16430dd17e0af8dbde129e066220d806 2011 perl optional libb-lint-perl_1.17-1.dsc
 0c4d868deec7bae4b0d32ce230566d07 18148 perl optional libb-lint-perl_1.17.orig.tar.gz
 42d146043d2ba651726e0a57b9b0830d 1660 perl optional libb-lint-perl_1.17-1.debian.tar.gz
 e954195a13963287ab007235a68510f3 17400 perl optional libb-lint-perl_1.17-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRmmswAAoJELs6aAGGSaoGm6wP/RLbJoPuu9IWNwDiFbIzW7pO
GAP7lqS9VJFyszp/uNI7Z7hJXqdl1cBKc737LwiWOzH/61pOoXol3TIjGan5gN1P
vE02TU3NVDoc+KE3vgcdQig9rgbspCuZXP/4QhU+AwjcJGALhlD8UCvcYmIyFS3C
jUDDrolpWlX05mAn9pzzN/C2gGRCXlm+ir+7FeaQh8zN5w8jqxBJLU0xkbjHxLNj
6wzZBWIEtrxq1Cz8r5oNSq9DLCH7EynGD7MvjnCwAW/pDxPlhOqApX7473atQAGz
i4C6EZwb+eBlhVE/KlG7S939m76yOmPbTfvtKB1ABYvHmcaz/hBOcKZ/lDPJYn/8
ViSoQt9acrRyLsNQ696TjxBPvdpD04/Sij1SHYGNZCiYpq8Gsew5vl1CNVR9ujuB
Qfqd1Ny/M9+LhRJIqxRepT2EVMDMoexO3UUlclGw3K/wS/Kd/gHDK6DA0DzSFUVb
7ccGDP20KDH5fi6YypM5iJ/PCi9O3NYigtc4MHQ7x0qWJsUpRpk5lwckOEzMNvVM
c5ct5nwpHO6wDBALAYVZqsMmjsGvJjTeRs3Nrz+qPwOHxIZp7z2DKDnWOSGBYrop
95AN8622dXNvvhBNLHv391FfAUN05x3qb2jVV4wPqZiiJKEAzLr1MS6A8/IXxcq4
R/rtcgYIdbXVFFseMtKi
=ndeq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:36:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:06:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.